"QuickTimeOwnsFlashMessage" = "Flash 내용을 사용하기 전에 Flash MIME 형식의 소유자를 재설정하십시오.";
"QuickTimeOwnsFlashMessageDefaultButton" = "확인";
"QuickTimeOwnsFlashInformativeText" = "Flash MIME 형식의 소유자를 재설정하려면 [시스템 환경 설정] > [QuickTime] > [고급]으로 이동하여 [MIME 설정값]을 클릭하십시오. [기타 파일 형식] 아래 [Flash 미디어]를 선택 해제하고 [확인]을 클릭한 다음 응용 프로그램을 다시 시작하십시오.";
